### Method

# Devhelp Profile get_book_list

since: 3.30

#### Declaration [src]

    DhBookList*
    dh_profile_get_book_list (
      DhProfile* profile
    )

#### Description [src]

Gets the `DhBookList` object of `profile`. The returned object is guaranteed to be the same for the lifetime of `profile`.

Available since: 3.30

#### Return value

Type: `DhBookList`

The `DhBookList` of `profile`.

The returned data is owned by the instance.